ObertObert
Inbox

List Classifications

GET
/api/inbox/chats/{chat_id}/classifications
AuthorizationBearer <token>

In: header

Path Parameters

chat_idstring

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/inbox/chats/string/classifications"
{
  "data": [
    {
      "classification": "string",
      "confidence": 0,
      "reasoning": "string",
      "overridden_by": "string",
      "created_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total": 0,
  "has_more": false,
  "page": 1,
  "page_size": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}